/*====================================================================================================*/
body {
	font-family: "Titillium Web", "Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	color: #808285;
}
a, input, select, textarea, button {
	text-decoration: none;
	font: inherit;
}
/*====================================================================================================*/
#header {
	position: absolute;
	z-index: 260000;
	width: 100%;
}
#header a {
	display: block;
}
#header a img {
	width: 100%;
	height: auto;
	max-width: 200px;
	max-height: 20vh;
 margin: .5rem;
}
/*====================================================================================================*/
@media (max-width: 1000px) {
#nav {
	position: absolute;
	z-index: 1700000;
	top: 1rem;
	right: 1rem;
}
#nav input {
	display: none;
}
#nav label {
	display: inline-block;
	width: 50px;
	height: 50px;
	background: url(../../images/css/burger.svg) center center no-repeat;
	cursor: pointer;
	font-size: 0;
}
#nav div label {
	background: url(../../images/css/fries.svg) center center no-repeat;
}
#nav div#menu {
	position: fixed;
	top: 0px;
	left: 100%;
	right: 0;
	bottom: 0;
	background: #1d619f;
	color: #fff;
	width: 100%;
	padding: 50px 0;
	transition: left .25s;
	overflow: auto;
}
#nav div label {
	background: url(../../images/css/fries.svg) center center no-repeat;
	position: absolute;
	right: 1rem;
	top: 1rem;
}
#nav ul, #nav li {
	display: block;
	margin: 0;
	padding: 0;
}
#nav a {
	display: block;
	color: inherit;
	text-decoration: none;
 padding: .5rem;
	border-bottom: 1px solid #173073;
}
#nav ul:last-of-type li:last-of-type a {
	margin-bottom: 50px;
}
#nav input:checked + div#menu {
	left: 0;
}
}
/*====================================================================================================*/
#slider {
	position: relative;
	overflow: hidden;
}
#slider input {
	display: none;
}
#slides {
	white-space: nowrap;
	width: 1000%;
	height: 80vh;
	overflow: hidden;
	position: relative;
	left: 0;
	transition: 1s;
}
.slide {
	display: inline-block;
	width: 10%;
	height: inherit;
	background-size: cover;
	background-position: center center;
}
#sctrl {
	position: absolute;
	top: 40vh;
	width: 1000%;
	height: 6vh;
	overflow: hidden;
	left: 0;
}
#swipestripe {
	position: absolute;
	top: 25vh;
	left: 0;
	width: 100%;
	height: 23vh;
}
#sctrl .labels {
	display: inline-block;
	width: 9%;
	height: inherit;
	margin: 0 .5%;
	position: relative;
}
#sctrl .labels label {
	position: absolute;
	display: inline-block;
	cursor: pointer;
	width: 4vh;
	height: inherit;
	font-size: 0;
}
#sctrl .labels label:nth-child(odd) {
	background: url(../../images/css/left.svg) left center no-repeat;
	background-size: contain;
}
#sctrl .labels label:nth-child(even) {
	background: url(../../images/css/right.svg) right center no-repeat;
	background-size: contain;
}
#sctrl .labels label:last-child {
	right: 0;
}
#sctrl .labels:first-of-type label:first-of-type, #sctrl .labels:last-of-type label:last-of-type {
	pointer-events: none;
	opacity: .5;
}
#slider input:checked:nth-of-type(2) ~ div#slides, #slider input:checked:nth-of-type(2) ~ div#sctrl {
	left: -100%;
}
#slider input:checked:nth-of-type(3) ~ div#slides, #slider input:checked:nth-of-type(3) ~ div#sctrl {
	left: -200%;
}
#slider input:checked:nth-of-type(4) ~ div#slides, #slider input:checked:nth-of-type(4) ~ div#sctrl {
	left: -300%;
}
#slider input:checked:nth-of-type(5) ~ div#slides, #slider input:checked:nth-of-type(5) ~ div#sctrl {
	left: -400%;
}
#slider input:checked:nth-of-type(6) ~ div#slides, #slider input:checked:nth-of-type(6) ~ div#sctrl {
	left: -500%;
}
#slider input:checked:nth-of-type(7) ~ div#slides, #slider input:checked:nth-of-type(7) ~ div#sctrl {
	left: -600%;
}
#slider input:checked:nth-of-type(8) ~ div#slides, #slider input:checked:nth-of-type(8) ~ div#sctrl {
	left: -700%;
}
#slider input:checked:nth-of-type(9) ~ div#slides, #slider input:checked:nth-of-type(9) ~ div#sctrl {
	left: -800%;
}
#slider p {
	color: #fff;
	white-space: normal;
	text-shadow: 0 0 1rem #000;
	padding: 1rem;
	margin: 1rem 0;
	text-align: center;
}
#slider table:nth-of-type(1) {
	font-size: 3rem;
	margin: calc(25vh + 1rem) auto 1rem auto;
	height: 25vh;
	text-transform: uppercase;
	line-height: 10vh;
	color: #fff;
	letter-spacing: 6px;
	white-space: normal;
	/*text-shadow: 0px 0px 1rem #000;*/
	text-align: center;
	padding: 0 1rem;
}
#slider p:nth-of-type(1) {
	text-align: center;
}
#slider p:nth-of-type(1) a {
	display: inline-block;
 padding: .5rem 1rem;
	border: 1px solid #fff;
	color: #fff;
	text-decoration: none;
}
#slider p:nth-of-type(2) {
	background: linear-gradient(#fff, #fff);
	background-position: 1rem 0;
	background-size: 6vh 2px;
	background-repeat: no-repeat;
	text-align: left;
}
#mainanchor {
	position: absolute;
	bottom: 1rem;
	width: 100%;
	background: url(/images/css/downfat.svg) center center no-repeat;
	background-size: contain;
	height: 3vh;
	font-size: 0px;
}
/*====================================================================================================*/
.bigh1 {
	padding: 25vh 0 20vh 0;
	background-size: cover;
	background-position: center center;
}
.bigh1 h1 {
	font-size: 3rem;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	max-width: 1300px;
	letter-spacing: 10px;
	text-transform: uppercase;
	color: #fff;
	/*text-shadow: 0px 0px 1rem #000;*/
	font-weight: lighter;
}
/*====================================================================================================*/
.mainlayout {
	margin: 1rem auto;
	max-width: 1300px;
	border-top: 1px solid #929497;
	border-bottom: 1px solid #929497;
}
.mains1, .mains2, .mains3 {
	padding: 2rem;
}
.mains2, .mains3, .mainb {
	border-top: 1px solid #929497;
}
.mainb {
	font-size: 0;
	padding: 1rem;
}
.mainb img {
	width: 100%;
	height: auto;
}
.mainlayout h1 {
	display: block;
	padding: 0;
	margin: 0 0 1rem 0;
	font-weight: lighter;
	font-size: 1.5rem;
}
.mains1 h1, .mainsingle h1 {
	color: #173073;
}
.mains2 h1 {
	color: #36a27e;
}
.mainsingle {
	font-size: 1rem;
	padding: 1rem;
	line-height: 28px;
}
.mainsingle h2 {
	display: block;
	margin: 0 0 1rem 0;
	color: #36b4fa;
}
.drdavid {
	text-align: center;
}
.drdavid strong {
	font-weight: lighter;
	font-size: 1.5rem;
	color: #173073;
}
.drdavid img {
	max-width: 100%;
	height: auto;
}
.drdavid a {
    display: inline-block;
    padding: 1rem 5.5rem;
    margin-top: 30px;
    color: #fff;
    text-decoration: none;
    background: #36ace4;
}
.mainleft a {
	color: #173073;
}
/*====================================================================================================*/
#rservmenu {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#rservmenu li {
	display: block;
}
#rservmenu li a {
	display: block;
	margin: 0 0 1rem 0;
	padding: 1rem;
	border-radius: 0 1rem 0 1rem;
	color: #fff;
	text-decoration: none;
}
#rservmenu li:nth-of-type(1) a {
	background: #aaa07d;
}
#rservmenu li:nth-of-type(2) a {
	background: #ffaa00;
}
#rservmenu li:nth-of-type(3) a {
	background: #a40739;
}
#rservmenu li:nth-of-type(4) a {
	background: #20b8cc;
}
#rservmenu li:nth-of-type(5) a {
	background: #00b763;
}
#rservmenu li:nth-of-type(6) a {
	background: #e4481f;
}
#rservmenu li:nth-of-type(7) a {
	background: #a66ace;
}
/*====================================================================================================*/
#footer {
	max-width: calc(1300px - 2rem);
	margin: 2rem auto;
	padding: 2rem;
	border-top: 1px solid #929497;
	text-align: center;
}
#footer a {
	text-decoration: none;
	color: inherit;
}
/*====================================================================================================*/
#prefooter {
	max-width: 1300px;
	margin: 2rem auto;
	padding: 0 1rem;
}
#prefooter img {
	max-width: 100%;
	height: auto;
}
#prefooter > footer + footer a:nth-of-type(1) {
	display: block;
 padding: .5rem 0 .5rem 3rem;
	margin: 1rem 0;
	text-decoration: none;
	color: inherit;
	background: url(../../images/css/in.svg) left center no-repeat;
	background-size: contain;
}
#prefooter > footer + footer a:nth-of-type(2) {
	display: block;
 padding: .5rem 0 .5rem 3rem;
	margin: 1rem 0;
	text-decoration: none;
	color: inherit;
	background: url(../../images/css/tw.svg) left center no-repeat;
	background-size: contain;
}
/*====================================================================================================*/
.homeboxes {
	font-size: 0;
	max-width: 1300px;
	margin: 5rem auto;
}
.homebox {
	font-size: 1.2rem;
	background: #173073;
	color: #fff;
	line-height: 30px;
}
.homebox + .homebox {
	background: #2eb199;
	margin: 2rem 0 0 0;
}
.homebox p {
	padding: 2rem 2rem 0rem 2rem;
	margin: 0;
}
.homebox a {
	display: inline-block;
	padding: 1rem 4rem;
	color: #173073;
	background-color: #fff;
	text-decoration: none;
	border-radius: 50px;
	text-transform: none;
	font-weight: 600;
	transition: .3s;
	margin-bottom: 2rem;
}
.homebox a:hover {
	background-color: #131d3a;
	color: #fff;
}
.homebox p:first-of-type {
	background: linear-gradient(25deg, rgba(255, 255, 255, .25), rgba(255, 255, 255, .125));
	font-size: 1.8rem;
}
/*====================================================================================================*/
.boxlink {
	display: inline-block;
	padding: 1rem 2rem;
	color: #fff !important;
	text-decoration: none;
	text-transform: uppercase;
}
.boxlink.green {
	background: #36a27e;
}
.boxlink.blue {
	background: #173073;
}
/*====================================================================================================*/
#contactform label {
	display: none;
}
#contactform input, #contactform textarea {
 padding: .5rem;
	margin: 0 0 1rem 0;
	max-width: 100%;
	border: 2px solid #929497;
}
#contactform input[type=submit] {
	border: none;
	padding: 1rem 2rem;
	color: #fff;
	text-transform: uppercase;
	background: #36a27e;
	cursor: pointer;
}
/*====================================================================================================*/
.download-main {
	background-color: #173073;
	padding: 20px;
	color: #fff;
}
.download-main a {
	text-decoration: none;
	color: #fff;
}
/*====================================================================================================*/
.bloglist {
	font-size: 0;
	padding: 1rem;
	margin: auto;
	max-width: 1300px;
}
.bloglist a {
	display: block;
	background: #e6e7e8;
	margin: 1rem 0 0 0;
	color: #626365;
	font-size: 1.25rem;
	padding-bottom: .5rem;
}
.bloglist img, .blogarticle img {
	display: block;
	width: 100%;
	height: auto;
}
.bloglist p {
	padding: 1rem 1.5rem;
	margin: 0;
}
.bloglist .h2 {
	color: #173073;
	font-weight: 900;
}
.bloglist a strong {
	display: inline-block;
	padding: .5rem 1rem;
	background: #173073;
	color: #fff;
}
.bloglist + .mainlayout {
	display: none;
}
.blogarticle h1 {
	margin: 2rem 0;
	font-size: 2rem;
	font-weight: 900 !important;
	color: #173073;
	text-transform: uppercase;
}
.blogarticle h2 {
	font-size: 1.5rem;
	font-weight: 100;
	color: #173073;
}
.bloglink {
	display: block;
	padding: 1.5rem;
	background: #30a9ee;
	font-size: 2rem;
	color: #fff !important;
	text-align: center;
	font-weight: bold;
}
/*====================================================================================================*/
.bloghome {
	background: #e6e7e8;
	max-width: 1300px;
	margin: 2rem auto;
	font-size: 0;
}
.bloghome div {
	box-sizing: border-box;
	padding: 1rem;
	font-size: 1rem;
}
.bloghome div + div {
	min-height: 333px;
	background-position: center center;
	background-size: cover;
}
.bloghome .h2 {
	margin: 0;
	font-size: 2rem;
	font-weight: 700;
	color: #025ba7;
}
.bloghome a {
	display: inline-block;
	padding: .5rem 1rem;
	background: #025ba7;
	color: #fff;
}
iframe {
	max-width: 100%;
}
/*====================================================================================================*/
ul.share-buttons{
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 2rem auto;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
ul.share-buttons img{
	display: inline-block;
	width: 40px;
	height: 40px;
}
.hbimage {
	display: block;
	margin: auto;
	padding: 2rem;
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}

.training-head {
	font-size: 60px;
	line-height: 55px;
}

.training-copy {
	font-size: 17px;
	line-height: 25px;
}

.training-sub-head {
	font-size: 30px;
	font-weight: 700;
}

.training-cta {
	background-color: #ffd310;
	padding: 15px 40px;
	color: #010a19;
	border-radius: 4px;
	font-weight: 700;
	margin: 30px 0 30px 0;
	display: block;
	text-align: center;
}

.training-highlight {
	background-color: #00b4fa;
	color: #fff;
	padding: 15px 20px;
	border-radius: 3px;
	font-size: 24px;
	font-weight: 700;
	display: block;
}

.training-testimonial {
	padding-left: 20px;
	border-left: 5px solid #fff;
}